Adobe Reader / Acrobat特制PDF文件处理JavaScript机制URI执行漏洞

漏洞起因
设计错误
危险等级

影响系统
Adobe Acrobat 11.0.04
Adobe Reader 11.0.04

不受影响系统

危害
远程攻击者可以利用漏洞可执行javaScript URI方案。
CVSSv2:

攻击所需条件
攻击者必须访问Adobe RoboHelp。

漏洞信息
Adobe Reader/Acrobat是流行的处理PDF文件的应用程序。
Adobe Reader/Acrobat JavaScript安全控制存在安全漏洞,当在浏览器查看特制的PDF文件时,允许攻击者利用漏洞启动javaScript URI方案。

测试方法
安全建议

厂商解决方案
Adobe Acrobat 11.0.05和Adobe Reader 11.0.05已经修改该漏洞,建议用户下载更新:
http://www.adobe.com/

漏洞提供者
Mario Heiderich